Subject: Ticket Assigned - Mistake in order
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 15 Sep 2020 04:52:08 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Mistake in order Dear Customer Support,
I am writing to report an error with my order number 9602565223, which included the following item among others:
| 
 |
| Typographic Print Round Neck T-shirt with Shorts |
| Color: Yellow |
| Size: 11-12 yrs |
| Quantity: 1 |

This was delivered to me yesterday but the size was incorrect; I received 13-14 years.
I called your toll-free number and reported the matter and proceeded to initiate a return request, made a fresh order- order number 9602894372 and included this particular item again, same specs as before:
I received the order today but again, the size of this item was 13-14 years!
Now I have to initiate the return and re-order process again, which is a considerable waste of time and effort, not to forget the days I have to wait to receive the refund for the incorrect deliveries.
Can you please ensure that I receive the correct size the next time?

Thanks,Susan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1480909